page-product-list {

  .search-container {
    background: none;
    .search-input {
      background-color: white;
    }
  }
  .content {
    background-color: #f4f4f4;
  }
  .product-item {
    background-color: white;
    img {
      height: 150px;
      width: 100%;
    }
    p {
      font-size: 12px;
      margin-left: 4px;
    }
    b {
      margin-left: 4px;
    }
    span {
      color: red;
      margin-left: 4px;
    }
  }
}
